Description
Hello,

I’'m working with the Covid-19 survey matched to the Wave 10 Main Survey and have some queries about which weights to select.

| have read the documentation on the Understanding Society website but what I'm not clear on is which weights to use when you are
matching variables across Wave 10 of the Main survey and a Covid wave. Basically | have constructed an independent variable that
captures for each Covid wave whether an individual has reported being on benefits either in Wave 10 of the main survey or in a prior
Covid wave. | then conduct inferential statistics by this variable and by wave for outcomes from the Covid-19 survey. Since my
independent variable combines data across the Main and Covid-19 survey, would the Covid-19 longitudinal weights be the right ones
to use (and indeed, do they correct for non-response from Wave 10 of the main survey, or just longitudinally within the Covid-19
survey)?

If anyone could help me with this it would be hugely appreciated!

History

#1 - 06/22/2021 01:06 PM - Understanding Society User Support Team
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 06/29/2021 02:56 PM - Understanding Society User Support Team

Hello,

Could you please email your query to us at usersupport@understandingsociety.ac.uk and someone from our weighting team will contact you directly.

Best wishes,
Understanding Society User Support Team

#3 - 08/05/2021 01:55 PM - Understanding Society User Support Team

- Status changed from In Progress to Feedback

#4 - 10/12/2021 02:55 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 10 to 100
